-- 基础信息
base_info = {
	group_id = 133315146
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 146001, monster_id = 26120201, pos = { x = 169.881, y = 332.449, z = 2406.722 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "大蕈兽", disableWander = true, isElite = true, pose_id = 102, area_id = 20 },
	{ config_id = 146002, monster_id = 26120101, pos = { x = 167.075, y = 330.330, z = 2411.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "大蕈兽", disableWander = true, isElite = true, pose_id = 102, area_id = 20 },
	{ config_id = 146003, monster_id = 26120101, pos = { x = 175.272, y = 328.012, z = 2414.358 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "大蕈兽", disableWander = true, isElite = true, pose_id = 102, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 146001, 146002, 146003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
